#!/usr/bin/make -f

# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME = dploot

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_fixperms:
	for file in debian/python3-dploot/usr/lib/python3/dist-packages/dploot/entry.py debian/python3-dploot/usr/lib/python3/dist-packages/dploot/*/*.py; do \
		chmod 644 $$file; \
	done
